### Method

# Meta WaylandClient show_in_window_list

#### Declaration [src]

    void
    meta_wayland_client_show_in_window_list (
      MetaWaylandClient* client,
      MetaWindow* window
    )

#### Description [src]

Shows again this window in window lists, like taskbars, pagers…

#### Parameters

`window`

  Type: `MetaWindow`

  A MetaWindow.

  The data is owned by the caller of the method.